/* Swatches Options */
.ul-swatches-colors {list-style: none;overflow: hidden;padding: 0;}
.ul-swatches-colors li {float: left;border: 1px solid #ebebeb;display: inline-block;position: relative;margin-right: 2px;padding: 2px;}
.ul-swatches-colors .swatches-options:hover {border: 1px solid #a8741a;}
.ul-swatches-colors .swatches-options.checked {border: 1px solid #a8741a;}
.ul-swatches-colors .swatches-options a {float: left;display: inline-block;vertical-align: top;border-radius: 100%;}
.option-swatches { display: none; }
.option-listing { width: 100%; text-align: center; position: absolute; bottom: 33px; display: none; }
.option-listing .ul-swatches-colors { text-align: center; }
.option-listing .ul-swatches-colors li { margin-right: 2px; }
.product-list .option-listing { bottom: 43px; }
.category-options .ul-swatches-colors {}
.category-options .ul-swatches-colors li {float: none;display: inline-block;vertical-align: top;background:#ffffce;z-index:999;border: 1px solid #fedc19;padding: 3px 5px; color: #222222; letter-spacing: 1px; font-size:12px; line-height:1;}

/* Rotate Image */
.rotate-image-container .img-rotate-image { position:absolute;top:0;left:0;bottom:0;right:0;visibility:hidden;opacity: 0;z-index: 1;}
.rotate-image-container:hover .img-rotate-image {opacity: 1;visibility: visible}

/* Custom Grid */
.product-item {
    /* -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease; */
}
.col-lg-divide-5, .col-md-divide-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (min-width: 992px) {
    .col-md-divide-5 {
        width: 20%;
        float: left;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    #content .col-md-divide-5:nth-child(5n+1) {
        clear: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-divide-5 {
        width: 20%;
        float: left;
    }
    #content .col-lg-divide-5:nth-child(5n+1) {
        clear: left;
    }
}